#sitemap {
	
}

#sitemap a {
	text-decoration: none;
	display: block;
	padding: 3px 0;
}

#sitemap a:hover {
	/*color: #FFF;*/
}

ul#sitemap{
	margin: 0 0 0 0px;
	padding: 0px 0 0 0px;
}


/* level 1 */

ul#sitemap li {
	float: left;
	width: 175px;
	list-style-type: none;
	padding: 0;
	margin: 0 0 20px 0;
}

ul#sitemap>li { 
	margin: 0 20px 0 0;
}

ul#sitemap>li:first-child {
	/*display: none;*/
}

ul#sitemap>li>a {
	font-size: 12pt;
	font-weight: 500;
	/*color: white;*/
}

/* level 2 */
ul#sitemap li ul{
	margin: 0;
	padding: 0;
}

ul#sitemap>li>ul {
}

ul#sitemap li ul li {
	margin: 0px;
	padding: 0 0 0 0px;
	list-style-type: none;
}

ul#sitemap>li>ul>li>a {
	font-size: 10pt;
	font-weight: 400;
}

/* level 3 */

ul#sitemap li li ul{
	margin: 0;
	padding: 10px 0 10px 30px;
}

/* level 4 */

ul#sitemap li li li ul {
	padding: 0 0 10px 30px;
}

@media(min-width:992px){ 

	ul#sitemap>li>a {
	font-size: 12pt;
	/*color: white;*/
	}
	
	ul#sitemap>li>ul>li>a {
	font-size: 10pt;
	font-weight: 400;
	}
	
	ul#sitemap>li {
		margin: 0;
	}
	
	ul#sitemap li {
		/*width: 175px;*/
	}
	
}

@media(min-width:1200px){

	ul#sitemap>li>a {
	font-size: 12pt;
	/*color: white;*/
	}
	
	ul#sitemap>li>ul>li>a {
	font-size: 10pt;
	font-weight: 400;
	}
	
	ul#sitemap>li {
		margin: 0 20px 0 0;
	}
	ul#sitemap li {
		/*width: 200px;*/
	}
}